<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Dark semi-transparent background -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#00000000" />
        </shape>
    </item>
    <!-- Circle with light border -->
    <item android:gravity="center">
        <shape android:shape="oval">
            <size
                android:width="300dp"
                android:height="300dp" />
            <stroke
                android:width="2dp"
                android:color="#FFFFFFFF" />
            <solid android:color="#00000000" />
        </shape>
    </item>
</layer-list>
